.header__logo-img p,
.footer__logo p {
    padding: 0;
    margin: 0;
} 

.agreement-cookies-status-wrap {
    background: #f2f2f2;
    position: fixed;
    bottom: 30px;
    left: 50%;
    width: 514px;
    padding: 15px;
    box-sizing: border-box;
    color: #000;
    font-size: 14px;
    z-index: 9990;
    text-align: center;
    opacity: 1;
    margin-left: -257px;
    visibility: visible;
    box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.55);
    -o-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.55);
    -webkit-transition: opacity .5s, visibility;
    -moz-transition: opacity .5s, visibility;
    -o-transition: opacity .5s, visibility;
    transition: opacity .5s, visibility;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.agreement-cookies-status-wrap.hide {
    opacity: 0;
    visibility: hidden;
}
.agreement-cookies-status-text {
    width: 100%;
    margin: 0 auto 15px;
}
.agreement-cookie-ok {
    padding: 5px 10px;
    display: inline-block;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
     -o-transition: opacity .3s;
    transition: opacity .3s; 
    background: #3174AF;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.agreement-cookie-ok:hover {
    opacity: 0.8;
}
.agreement-cookies-status-wrap a {
    font-size:16px;
    vertical-align: middle;
}
.agreement-cookies-status-wrap a.text-button {
    color:#000;    
    display: inline-block;
    margin-left: 10px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
     -o-transition: color .3s;
    transition: color .3s; 
    text-decoration: none; 
}
.agreement-cookies-status-wrap a.text-button:hover {
    color:#0a7bb7;   
    text-decoration: none;
}
.agreement-wrap {
    font-size: 14px;
    margin-top: 10px;
    display: block;
    color:#fff;
    text-align: center;
    font-weight: 700;
    line-height: 120%;
}
.agreement-wrap.text-content:after {
    content:'Я даю согласие на обработку моих персональных данных';
}
.agreement-wrap a,
#comments-form .agreement-wrap a {
    font-size:14px;
    color: #fff !important;
}
.agreement-wrap input {
    margin-right: 5px !important;
}
.agreement-wrap.black,
.agreement-wrap.black a{
    color: #000 !important;
}

.report h1 {
    text-align: left !important;
}
.form__btn,
.form__btn-recw {
    background: #3174AF;
    cursor: pointer;
}
.form__btn:hover,
.form__btn-recw:hover {
    background: #3089d7;
}
.form-message {
    
}
.form-message-error,
.form-message-success {
    font-size: 18px;
    padding: 0;
    margin: 0 0 30px;
}
.form-message-error {
    color:#b72222;
}
.form-message-success {
    color:#2bb722;
}
.sub-login input:focus {
    outline: none;
}
.header-btn {
    cursor: pointer;
}